//
//  chatpopView.m
//  AIIM
//
//  Created by gan on 2025/4/9.
//

#import <Foundation/Foundation.h>
#import "chatpopView.h"


@interface chatpopView()



@end

@implementation chatpopView

- (instancetype)init{
    
    self = [super init];
    if (self) {
        self.backgroundColor = [UIColor whiteColor];
    }
    return self;
    
}

- (IBAction)bt1act:(id)sender {
    NSLog(@"bt1act");
    if(self.delegate){
        [self.delegate actionNote:@"1"];
    }
}
- (IBAction)bt2act:(id)sender {
    if(self.delegate){
        [self.delegate actionNote:@"2"];
    }
}
- (IBAction)bt3act:(id)sender {
    if(self.delegate){
        [self.delegate actionNote:@"3"];
    }
}
- (IBAction)bt4act:(id)sender {
    if(self.delegate){
        [self.delegate actionNote:@"4"];
    }
}
- (IBAction)bt5act:(id)sender {
    if(self.delegate){
        [self.delegate actionNote:@"5"];
    }
}

- (IBAction)bt6act:(id)sender {
    if(self.delegate){
        [self.delegate actionNote:@"6"];
    }
}




@end
